.u-section-1 .u-sheet-1 {
  min-height: 271px;
}

.u-section-1 .u-image-1 {
  width: 1309px;
  height: 145px;
  margin: 63px auto;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 253px;
  }

  .u-section-1 .u-image-1 {
    width: 1140px;
    height: 127px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 231px;
  }

  .u-section-1 .u-image-1 {
    width: 940px;
    height: 105px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 206px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 80px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 186px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 164px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 38px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 830px;
}

.u-section-2 .u-video-1 {
  width: 1314px;
  height: 769px;
  margin: 31px auto;
}

@media (max-width: 1399px) {
  .u-section-2 .u-sheet-1 {
    min-height: 728px;
  }

  .u-section-2 .u-video-1 {
    width: 1140px;
    height: 667px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 611px;
  }

  .u-section-2 .u-video-1 {
    width: 940px;
    height: 550px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 482px;
  }

  .u-section-2 .u-video-1 {
    width: 720px;
    height: 421px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 377px;
  }

  .u-section-2 .u-video-1 {
    width: 540px;
    height: 316px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 260px;
  }

  .u-section-2 .u-video-1 {
    width: 340px;
    height: 199px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 655px;
}

.u-section-3 .u-image-1 {
  width: 897px;
  height: 655px;
  margin: 0 auto;
}

@media (max-width: 1399px) {
  .u-section-3 .u-image-1 {
    height: 654px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 526px;
  }

  .u-section-3 .u-image-1 {
    width: 720px;
    height: 525px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 395px;
  }

  .u-section-3 .u-image-1 {
    width: 540px;
    height: 394px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 249px;
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 248px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 396px;
}

.u-section-4 .u-image-1 {
  width: 1139px;
  height: 276px;
  margin: 60px auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 348px;
  }

  .u-section-4 .u-image-1 {
    width: 940px;
    height: 228px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 295px;
  }

  .u-section-4 .u-image-1 {
    width: 720px;
    height: 175px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 251px;
  }

  .u-section-4 .u-image-1 {
    width: 540px;
    height: 131px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 202px;
  }

  .u-section-4 .u-image-1 {
    width: 340px;
    height: 82px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 906px;
}

.u-section-5 .u-group-1 {
  min-height: 850px;
  margin-top: 22px;
  margin-bottom: 34px;
  height: auto;
}

.u-section-5 .u-container-layout-1 {
  padding: 24px 12px;
}

.u-section-5 .u-text-1 {
  font-size: 1.5rem;
  margin: 24px 18px 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-image-1 {
  width: 72px;
  height: 72px;
  margin: -652px auto 0 76px;
}

.u-section-5 .u-image-2 {
  width: 71px;
  height: 71px;
  margin: 127px auto 0 77px;
}

.u-section-5 .u-image-3 {
  width: 72px;
  height: 71px;
  margin: 217px auto 0 75px;
}

@media (max-width: 1399px) {
  .u-section-5 .u-sheet-1 {
    min-height: 958px;
  }

  .u-section-5 .u-group-1 {
    margin-bottom: 51px;
    min-height: 885px;
    height: auto;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 22px;
    margin-right: auto;
  }

  .u-section-5 .u-image-1 {
    margin-top: -681px;
    margin-left: 22px;
  }

  .u-section-5 .u-image-2 {
    margin-top: 153px;
    margin-left: 20px;
  }

  .u-section-5 .u-image-3 {
    margin-top: 192px;
    margin-left: 19px;
  }
}

@media (max-width: 1199px) {
  .u-section-5 .u-group-1 {
    margin-top: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1011px;
  }

  .u-section-5 .u-group-1 {
    margin-bottom: 12px;
    min-height: 939px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-bottom: 22px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-image-1 {
    margin-top: -830px;
    margin-left: auto;
  }

  .u-section-5 .u-image-2 {
    margin-top: 135px;
    margin-left: auto;
  }

  .u-section-5 .u-image-3 {
    margin-top: 270px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1254px;
  }

  .u-section-5 .u-group-1 {
    margin-bottom: 35px;
    min-height: 1159px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 24px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 34px;
  }

  .u-section-5 .u-image-1 {
    margin-top: -1002px;
  }

  .u-section-5 .u-image-2 {
    margin-top: 192px;
  }

  .u-section-5 .u-image-3 {
    margin-top: 301px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1538px;
  }

  .u-section-5 .u-group-1 {
    margin-top: 48px;
    margin-bottom: 11px;
    min-height: 1479px;
  }

  .u-section-5 .u-image-1 {
    margin-top: -1290px;
  }

  .u-section-5 .u-image-2 {
    margin-top: 242px;
  }

  .u-section-5 .u-image-3 {
    margin-top: 368px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 495px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 60px auto 0;
}

.u-section-6 .u-image-1 {
  width: 374px;
  height: 193px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  transition-duration: 0.5s;
  margin: 39px auto 60px;
}

@media (max-width: 1399px) {
  .u-section-6 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 502px;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.5rem;
    margin-left: 39px;
    margin-right: 39px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 484px;
  }

  .u-section-6 .u-text-1 {
    font-size: 2rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-image-1 {
    height: 175px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

.u-section-6 .u-image-1,
.u-section-6 .u-image-1:before,
.u-section-6 .u-image-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-6 .u-image-1.u-image-1.u-image-1:hover {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
}

.u-section-6 .u-image-1.u-image-1.u-image-1.hover {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
}.u-section-7 .u-sheet-1 {
  min-height: 808px;
}

.u-section-7 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 60px 0 0;
}

.u-section-7 .u-text-2 {
  font-size: 2.25rem;
  font-weight: 400;
  margin: 32px 0 60px;
}

@media (max-width: 1399px) {
  .u-section-7 .u-sheet-1 {
    min-height: 628px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 59px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: 50px;
    margin-bottom: 59px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-text-1 {
    font-size: 2.6666666666666665rem;
    margin-top: 103px;
  }

  .u-section-7 .u-text-2 {
    font-size: 2rem;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1365px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 104px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 31px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 1144px;
}

.u-section-8 .u-video-1 {
  height: 613px;
  width: 1090px;
  margin: 21px auto 0;
}

.u-section-8 .embed-responsive-1 {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

.u-section-8 .u-text-1 {
  margin: 80px auto 0;
}

.u-section-8 .u-text-2 {
  font-size: 2.25rem;
  margin: 80px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1111px;
  }

  .u-section-8 .u-video-1 {
    height: 529px;
    width: 940px;
  }

  .u-section-8 .u-text-2 {
    width: 680px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 987px;
  }

  .u-section-8 .u-video-1 {
    height: 405px;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 886px;
  }

  .u-section-8 .u-video-1 {
    height: 304px;
    width: 540px;
  }

  .u-section-8 .u-text-2 {
    width: 540px;
    font-size: 2rem;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 773px;
  }

  .u-section-8 .u-video-1 {
    height: 191px;
    width: 340px;
  }

  .u-section-8 .u-text-2 {
    width: 340px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 29px;
}